# GraphQL Library

## Rust Library to declare and manage GraphQL for applications

Part of the following developments:

- [Zteron](https://rlung.librecloud.online/LibreCloud/CloudMandala#cloudmandala)

### How to use

1 - Clone or download this lib in a path, better outside of target development

2 - Get current version from <u>Cargo.toml</u>

3 - Include a line like the one below in <u>target development Cargo.toml</u> (adjust version & path) and **use** whatever is need.

```toml
gql_playground= { version = "0.1.0", path = "../lib/graphql/gql_playground" }
```

### Structure

## gql_playground

GQL playground [warp](https://github.com/seanmonstar/warp)) filters and routes configuration

<pre>
gql_playground/
├── Cargo.toml
└── src
    └── lib.rs
</pre>

## Author

- [Jesús Pérez](https://info.jesusperez.pro).

## License

MIT
